/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : bold 28pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc16               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
img#e14             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 620.25pt;
	top             : 501.75pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e13             { /* FRIGHT NIGHT */
	position        : absolute;
	left            :  20.25pt;
	top             :  20.25pt;
	width           : 246.75pt;
	height          :  45.75pt;
	}
div#e12             { /* This is a fun vampire mo... */
	position        : absolute;
	left            :  17.25pt;
	top             :  75.00pt;
	width           : 644.25pt;
	height          : 200.25pt;
	}
img#e11             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 225.75pt;
	top             : 300.75pt;
	width           :  90.00pt;
	height          :  70.50pt;
	}
span#e10            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night007009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 287.25pt;
	width           : 163.50pt;
	height          : 258.00pt;
	}
img#e9              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 342.75pt;
	top             : 313.50pt;
	width           : 114.75pt;
	height          :  65.25pt;
	}
img#e8              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 480.00pt;
	top             : 314.25pt;
	width           :  75.75pt;
	height          :  66.00pt;
	}
img#e7              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 228.00pt;
	top             : 387.00pt;
	width           :  84.00pt;
	height          :  70.50pt;
	}
img#e6              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 343.50pt;
	top             : 393.00pt;
	width           : 110.25pt;
	height          :  57.00pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 480.75pt;
	top             : 395.25pt;
	width           :  75.75pt;
	height          :  58.50pt;
	}
span#e4             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             : 315.00pt;
	width           : 140.25pt;
	height          : 168.00pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 462.75pt;
	top             : 468.00pt;
	width           : 105.75pt;
	height          :  63.00pt;
	}
img#e2              { /* dandridgew.jpg */
	position        : absolute;
	left            : 192.00pt;
	top             : 466.50pt;
	width           : 120.00pt;
	height          :  59.25pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 323.25pt;
	top             : 467.25pt;
	width           : 132.75pt;
	height          :  56.25pt;
	}



/*--- EndOfFile ---*/
